#include <dos.h>
#include <stdio.h>
#include <conio.h>
#include "sysp.h"

union REGS reg;

void main() {

	int botm, i;
	MOUSE_STATE state;


// Инициализируем мышь

	if(!ms_init(&botm)) {
		printf("\nМышь не установлена");
		exit(-1);
	}

// Задаем новую форму для курсора мыши

	ms_tform(0, 0, 0x1418);

// Включаем курсор

	ms_on();

	getch();

	ms_off();
}
